Fix --strict-warnings build of ppc-linux target
[openssl.git] / external /
drwxr-xr-x   ..
drwxr-xr-x - perl